#ff8rem {
    position: relative;
    background: #000
}
#ff8rem,
#ff8rem div,
#ff8rem h1,
#ff8rem h2,
#ff8rem nav,
#ff8rem ul {
    margin: 0;
    padding: 0
}
#ff8rem #main {
    width: 93.75vw;
    height: 11.71875vw;
    min-width: auto;
    max-width: 1200px;
    min-height: auto;
    max-height: 150px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: url('../image/common/pc/bg01.png') center top/contain repeat-x;
    z-index: 1
}
#ff8rem #main ul {
    display: flex;
    width: 82.08333%;
    height: 42.66667%;
    position: absolute;
    top: 24.66667%;
    left: 0;
    right: 0;
    margin: 0 auto;
    list-style: none;
    justify-content: space-between
}
#ff8rem #main ul li {
    width: 23.75vw;
    height: 5vw;
    min-width: auto;
    max-width: 304px;
    min-height: auto;
    max-height: 64px;
    text-indent: -1000vw;
    transition-property: opacity;
    transition-duration: 0.5s
}
#ff8rem #main ul li:hover {
    opacity: .8
}
#ff8rem #main ul li.overview {
    background: url('../image/common/pc/ph01_1.png') left top/cover no-repeat
}
#ff8rem #main ul li.story {
    background: url('../image/common/pc/ph01_2.png') left top/cover no-repeat
}
#ff8rem #main ul li.character {
    background: url('../image/common/pc/ph01_3.png') left top/cover no-repeat
}
#ff8rem #main .top {
    width: 82.33333%;
    height: 12.66667%;
    position: absolute;
    top: 79.33333%;
    left: 0;
    right: 0;
    margin: 0 auto
}
#ff8rem #main .top div {
    width: 5.46559%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000vw;
    transition-property: opacity;
    transition-duration: 0.5s;
    background: url('../image/common/pc/ph02.png') left top/contain no-repeat
}
#ff8rem #main .top div:hover {
    opacity: .8
}
#ff8rem h1 {
    width: 18.59375vw;
    height: 13.20312vw;
    min-width: auto;
    max-width: 238px;
    min-height: auto;
    max-height: 169px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 4.14063vw auto;
    text-indent: -1000vw;
    background: url('../image/common/pc/ph03.png') left top/cover no-repeat
}
#ff8rem h2 {
    width: 43.75vw;
    height: 4.60938vw;
    min-width: auto;
    max-width: 560px;
    min-height: auto;
    max-height: 59px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 3.67188vw auto 0.23438vw;
    text-indent: -1000vw
}
#ff8rem .pagetop {
    display: none
}
#ff8rem.toppage {
    width: 100%;
    height: 67.8125vw;
    min-width: auto;
    max-width: 100%;
    min-height: auto;
    max-height: 868px;
    background: #000 url('../image/pc/bg01.jpg') center top/cover no-repeat
}
#ff8rem.toppage #main {
    background: 0 0
}
#ff8rem.toppage h1 {
    width: 30.9375vw;
    height: 24.84375vw;
    min-width: auto;
    max-width: 396px;
    min-height: auto;
    max-height: 318px;
    position: absolute;
    top: 22.69585%;
    left: 3.28125%;
    right: auto;
    margin: 0;
    background: url('../image/pc/ph01.png') left top/contain no-repeat
}
#ff8rem.toppage .container {
    width: 89.84375vw;  /* -- 1150px/1280px -- */
    height: 28.90625vw; /* -- 370px/1280px -- */
    min-width: auto;
    max-width: 1150px;
    min-height: auto;
    max-height: 370px;
    position: absolute;
    top: 56.2212%;
    left: 0;
    right: 0;
    margin: 0 auto
}
#ff8rem.toppage .container .onsale {
    width: 29.56522%;
    height: 14.05405%;
    position: absolute;
    top: 5.40541%;
    left: 70.26087%;
    text-indent: -1000vw;
    background: url('../image/pc/ph07.png') left top/contain no-repeat
}
#ff8rem.toppage .container .platform {
    display: flex;
    width: 66.52174%;   /* -- 765px/1150px -- */
    height: 18.37838%;  /* -- 68px/370px -- */
    position: absolute;
    top: 25.40541%;
    left: 32.6087%;
    list-style: none;
    justify-content: space-between
}
#ff8rem.toppage .container .platform li {
    width: 15.68627%;    /* -- 120px/765px -- */
    height: 100%;       /* -- 68px/68px -- */
    text-indent: -1000vw
}
#ff8rem.toppage .container .platform li.steam {
    background: url('../image/pc/ph02_1.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .platform li.playstation {
    background: url('../image/pc/ph02_2.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .platform li.switch {
    background: url('../image/pc/ph02_3.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .platform li.xbox {
    background: url('../image/pc/ph02_4.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .platform li.android {
    background: url('../image/pc/ph02_5.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .platform li.ios {
    background: url('../image/pc/ph02_6.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .platform a {
    display: block;
    width: 15.68627%;    /* -- 120px/765px -- */
    height: 100%;
    transition-property: opacity;
    transition-duration: 0.3s
}
#ff8rem.toppage .container .platform a:hover {
    opacity: .8
}
#ff8rem.toppage .container .platform a li {
    width: 100%;
    height: 100%;
    text-indent: -1000vw
}
#ff8rem.toppage .container .platform a li.steam {
    background: url('../image/pc/ph02_1.png') left top/cover no-repeat
}
#ff8rem.toppage .container .platform a li.playstation {
    background: url('../image/pc/ph02_2.png') left top/cover no-repeat
}
#ff8rem.toppage .container .platform a li.switch {
    background: url('../image/pc/ph02_3.png') left top/cover no-repeat
}
#ff8rem.toppage .container .platform a li.xbox {
    background: url('../image/pc/ph02_4.png') left top/cover no-repeat
}
#ff8rem.toppage .container .platform a li.android {
    background: url('../image/pc/ph02_5.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .platform a li.ios {
    background: url('../image/pc/ph02_6.png') left bottom/cover no-repeat
}
#ff8rem.toppage .container .guideline {
    width: 28.6087%;
    height: 10.81081%;
    position: absolute;
    top: 25.67568%;
    left: 1.04348%;
    margin: 0;
    text-indent: -1000vw;
    background: url('../image/pc/ph06.png') left top/contain no-repeat;
    transition-property: opacity;
    transition-duration: 0.3s
}
#ff8rem.toppage .container .guideline:hover {
    opacity: .8
}
#ff8rem.toppage .container .specialcontents {
    width: 28.6087%;
    height: 16.21622%;
    position: absolute;
    top: 6.75676%;
    left: 1.04348%;
    margin: 0;
    text-indent: -1000vw;
    background: url('../image/pc/ph08.jpg') left top/contain no-repeat;
    transition-property: opacity;
    transition-duration: 0.3s
}
#ff8rem.toppage .container .specialcontents:hover {
    opacity: .8
}
#ff8rem.toppage .container .trailer {
    width: 30.69565%;
    height: 59.45946%;
    position: absolute;
    top: 38.64865%;
    left: 0;
    background: url('../image/pc/ph03_1.png') left top/contain no-repeat
}
#ff8rem.toppage .container .trailer:hover .movie {
    opacity: .8
}
#ff8rem.toppage .container .trailer .movie {
    width: 92.35127%;
    height: 87.27273%;
    position: absolute;
    top: 4.54545%;
    left: 3.68272%;
    transition-property: opacity;
    transition-duration: 0.3s;
    opacity: .5
}
#ff8rem.toppage .container .trailer .movie img {
    width: 100%;
    height: 100%
}
#ff8rem.toppage .container .trailer .cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../image/pc/ph03_2.png') left top/contain no-repeat
}
#ff8rem.toppage .container .spec {
    width: 66.52174%;
    height: 51.62162%;
    position: absolute;
    top: 47.2973%;
    left: 32.6087%;
    text-indent: -1000vw;
    background: url('../image/pc/ph05.png') left top/contain no-repeat
}
#ff8rem.overview {
    width: 100%;
    height: auto;
    min-width: auto;
    max-width: 100%;
    min-height: auto;
    max-height: none
}
#ff8rem.overview #main ul li.overview {
    background: url('../image/common/pc/ph01_1.png') left bottom/cover no-repeat
}
#ff8rem.overview #main ul li.overview:hover {
    opacity: 1
}
#ff8rem.overview h2 {
    background: url('../overview/image/pc/ph01.png') left top/contain no-repeat
}
#ff8rem.overview .sub {
    display: flex;
    width: 34.6875vw;
    height: auto;
    min-width: auto;
    max-width: 444px;
    min-height: auto;
    max-height: none;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0.23438vw auto 0;
    list-style: none;
    justify-content: space-between
}
#ff8rem.overview .sub li {
    width: 9.375vw;
    height: 3.51563vw;
    min-width: auto;
    max-width: 120px;
    min-height: auto;
    max-height: 45px;
    text-indent: -1000vw;
    transition-property: opacity;
    transition-duration: 0.3s
}
#ff8rem.overview .sub li:hover {
    opacity: .8
}
#ff8rem.overview .sub li.graphic {
    background: url('../overview/image/pc/ph02_1.png') left top/cover no-repeat
}
#ff8rem.overview .sub li.battle {
    background: url('../overview/image/pc/ph02_2.png') left top/cover no-repeat
}
#ff8rem.overview .sub li.system {
    background: url('../overview/image/pc/ph02_3.png') left top/cover no-repeat
}
#ff8rem.overview.graphic .sub li.graphic {
    background: url('../overview/image/pc/ph02_1.png') left bottom/cover no-repeat
}
#ff8rem.overview.graphic .sub li.graphic:hover {
    opacity: 1
}
#ff8rem.overview.graphic .text1 {
    width: 38.75vw;
    height: 2.65625vw;
    min-width: auto;
    max-width: 496px;
    min-height: auto;
    max-height: 34px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 2.65625vw auto 6.01563vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/graphic_ph01.png') left top/cover no-repeat
}
#ff8rem.overview.graphic .image1 {
    width: 76.875vw;
    height: 23.67188vw;
    min-width: auto;
    max-width: 984px;
    min-height: auto;
    max-height: 303px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 6.01563vw auto 4.0625vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/graphic_ph02.png') left top/cover no-repeat
}
#ff8rem.overview.graphic .image2 {
    width: 76.875vw;
    height: 23.67188vw;
    min-width: auto;
    max-width: 984px;
    min-height: auto;
    max-height: 303px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 4.0625vw auto 5.70313vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/graphic_ph03.png') left top/cover no-repeat
}
#ff8rem.overview.graphic .text2 {
    width: 62.03125vw;
    height: 4.375vw;
    min-width: auto;
    max-width: 794px;
    min-height: auto;
    max-height: 56px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 5.70313vw auto 0;
    text-indent: -1000vw;
    background: url('../overview/image/pc/graphic_ph04.png') left top/cover no-repeat
}
#ff8rem.overview.battle .sub li.battle {
    background: url('../overview/image/pc/ph02_2.png') left bottom/cover no-repeat
}
#ff8rem.overview.battle .sub li.battle:hover {
    opacity: 1
}
#ff8rem.overview.battle .header1 {
    width: 78.125vw;
    height: 2.34375vw;
    min-width: auto;
    max-width: 1000px;
    min-height: auto;
    max-height: 30px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 3.75vw auto 0.78125vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/battle_ph01_1.png') left top/cover no-repeat
}
#ff8rem.overview.battle .text1 {
    width: 47.1875vw;
    height: 5.15625vw;
    min-width: auto;
    max-width: 604px;
    min-height: auto;
    max-height: 66px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0.78125vw auto 2.10938vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/battle_ph02.png') left top/cover no-repeat
}
#ff8rem.overview.battle .image1 {
    width: 68.59375vw;
    height: 23.04688vw;
    min-width: auto;
    max-width: 878px;
    min-height: auto;
    max-height: 295px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 2.10938vw auto 4.60938vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/battle_ph03.png') left top/cover no-repeat
}
#ff8rem.overview.battle .header2 {
    width: 7.8125vw;
    height: 2.34375vw;
    min-width: auto;
    max-width: 100px;
    min-height: auto;
    max-height: 30px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 4.60938vw auto 1.17188vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/battle_ph01_2.png') left top/cover no-repeat
}
#ff8rem.overview.battle .text2 {
    width: 50.46875vw;
    height: 7.65625vw;
    min-width: auto;
    max-width: 646px;
    min-height: auto;
    max-height: 98px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.17188vw auto;
    text-indent: -1000vw;
    background: url('../overview/image/pc/battle_ph04.png') left top/cover no-repeat
}
#ff8rem.overview.battle .image2 {
    width: 68.59375vw;
    height: 23.04688vw;
    min-width: auto;
    max-width: 878px;
    min-height: auto;
    max-height: 295px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.17188vw auto 0;
    text-indent: -1000vw;
    background: url('../overview/image/pc/battle_ph05.png') left top/cover no-repeat
}
#ff8rem.overview.system .sub li.system {
    background: url('../overview/image/pc/ph02_3.png') left bottom/cover no-repeat
}
#ff8rem.overview.system .sub li.system:hover {
    opacity: 1
}
#ff8rem.overview.system .header1 {
    width: 56.5625vw;
    height: 2.73438vw;
    min-width: auto;
    max-width: 724px;
    min-height: auto;
    max-height: 35px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 4.375vw auto 4.45313vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/system_ph01.png') left top/cover no-repeat
}
#ff8rem.overview.system .text1 {
    width: 70.15625vw;
    height: 13.98437vw;
    min-width: auto;
    max-width: 898px;
    min-height: auto;
    max-height: 179px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 4.45313vw auto 3.90625vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/system_ph02.png') left top/cover no-repeat
}
#ff8rem.overview.system .image1 {
    width: 73.4375vw;
    height: 23.125vw;
    min-width: auto;
    max-width: 940px;
    min-height: auto;
    max-height: 296px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 3.90625vw auto 3.4375vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/system_ph03.png') left top/cover no-repeat
}
#ff8rem.overview.system .text2 {
    width: 36.25vw;
    height: 4.375vw;
    min-width: auto;
    max-width: 464px;
    min-height: auto;
    max-height: 56px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 3.4375vw auto 2.42188vw;
    text-indent: -1000vw;
    background: url('../overview/image/pc/system_ph04.png') left top/cover no-repeat
}
#ff8rem.overview.system .text3 {
    width: 64.375vw;
    height: 24.84375vw;
    min-width: auto;
    max-width: 824px;
    min-height: auto;
    max-height: 318px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 2.42188vw auto 0;
    text-indent: -1000vw;
    background: url('../overview/image/pc/system_ph05.png') left top/cover no-repeat
}
#ff8rem.story {
    width: 100%;
    height: auto;
    min-width: auto;
    max-width: 100%;
    min-height: auto;
    max-height: none;
    background: #000 url('../story/image/pc/bg01.jpg') center top/contain no-repeat
}
#ff8rem.story #main ul li.story {
    background: url('../image/common/pc/ph01_2.png') left bottom/cover no-repeat
}
#ff8rem.story #main ul li.story:hover {
    opacity: 1
}
#ff8rem.story h2 {
    background: url('../story/image/pc/ph01.png') left top/contain no-repeat
}
#ff8rem.story .text1 {
    width: 58.90625vw;
    height: 27.10938vw;
    min-width: auto;
    max-width: 754px;
    min-height: auto;
    max-height: 347px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 6.875vw auto 0;
    text-indent: -1000vw;
    background: url('../story/image/pc/ph02.png') left top/cover no-repeat
}
#ff8rem.character {
    width: 100%;
    height: auto;
    min-width: auto;
    max-width: 100%;
    min-height: auto;
    max-height: none
}
#ff8rem.character #main ul li.character {
    background: url('../image/common/pc/ph01_3.png') left bottom/cover no-repeat
}
#ff8rem.character #main ul li.character:hover {
    opacity: 1
}
#ff8rem.character h2 {
    background: url('../character/image/pc/ph01.png') left top/contain no-repeat
}
#ff8rem.character .sub {
    display: flex;
    width: 39.0625vw;
    height: auto;
    min-width: auto;
    max-width: 500px;
    min-height: auto;
    max-height: none;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0.23438vw auto 0;
    list-style: none;
    justify-content: space-between;
    flex-wrap: wrap
}
#ff8rem.character .sub li {
    width: 9.375vw;
    height: 3.51563vw;
    min-width: auto;
    max-width: 120px;
    min-height: auto;
    max-height: 45px;
    text-indent: -1000vw;
    transition-property: opacity;
    transition-duration: 0.3s
}
#ff8rem.character .sub li:hover {
    opacity: .8
}
#ff8rem.character .sub li.squall {
    background: url('../character/image/pc/ph02_1.png') left top/cover no-repeat
}
#ff8rem.character .sub li.rinoa {
    background: url('../character/image/pc/ph02_2.png') left top/cover no-repeat
}
#ff8rem.character .sub li.seifer {
    background: url('../character/image/pc/ph02_3.png') left top/cover no-repeat
}
#ff8rem.character .sub li.quistis {
    background: url('../character/image/pc/ph02_4.png') left top/cover no-repeat
}
#ff8rem.character .sub li.selphie {
    background: url('../character/image/pc/ph02_5.png') left top/cover no-repeat
}
#ff8rem.character .sub li.zell {
    background: url('../character/image/pc/ph02_6.png') left top/cover no-repeat
}
#ff8rem.character .sub li.irvine {
    background: url('../character/image/pc/ph02_7.png') left top/cover no-repeat
}
#ff8rem.character .sub li.laguna {
    background: url('../character/image/pc/ph02_8.png') left top/cover no-repeat
}
#ff8rem.character.squall .sub li.squall {
    background: url('../character/image/pc/ph02_1.png') left bottom/cover no-repeat
}
#ff8rem.character.squall .sub li.squall:hover {
    opacity: 1
}
#ff8rem.character.squall .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/squall_ph01.png') left top/cover no-repeat
}
#ff8rem.character.rinoa .sub li.rinoa {
    background: url('../character/image/pc/ph02_2.png') left bottom/cover no-repeat
}
#ff8rem.character.rinoa .sub li.rinoa:hover {
    opacity: 1
}
#ff8rem.character.rinoa .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/rinoa_ph01.png') left top/cover no-repeat
}
#ff8rem.character.seifer .sub li.seifer {
    background: url('../character/image/pc/ph02_3.png') left bottom/cover no-repeat
}
#ff8rem.character.seifer .sub li.seifer:hover {
    opacity: 1
}
#ff8rem.character.seifer .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/seifer_ph01.png') left top/cover no-repeat
}
#ff8rem.character.quistis .sub li.quistis {
    background: url('../character/image/pc/ph02_4.png') left bottom/cover no-repeat
}
#ff8rem.character.quistis .sub li.quistis:hover {
    opacity: 1
}
#ff8rem.character.quistis .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/quistis_ph01.png') left top/cover no-repeat
}
#ff8rem.character.selphie .sub li.selphie {
    background: url('../character/image/pc/ph02_5.png') left bottom/cover no-repeat
}
#ff8rem.character.selphie .sub li.selphie:hover {
    opacity: 1
}
#ff8rem.character.selphie .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/selphie_ph01.png') left top/cover no-repeat
}
#ff8rem.character.zell .sub li.zell {
    background: url('../character/image/pc/ph02_6.png') left bottom/cover no-repeat
}
#ff8rem.character.zell .sub li.zell:hover {
    opacity: 1
}
#ff8rem.character.zell .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/zell_ph01.png') left top/cover no-repeat
}
#ff8rem.character.irvine .sub li.irvine {
    background: url('../character/image/pc/ph02_7.png') left bottom/cover no-repeat
}
#ff8rem.character.irvine .sub li.irvine:hover {
    opacity: 1
}
#ff8rem.character.irvine .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/irvine_ph01.png') left top/cover no-repeat
}
#ff8rem.character.laguna .sub li.laguna {
    background: url('../character/image/pc/ph02_8.png') left bottom/cover no-repeat
}
#ff8rem.character.laguna .sub li.laguna:hover {
    opacity: 1
}
#ff8rem.character.laguna .text1 {
    width: 88.28125vw;
    height: 37.89063vw;
    min-width: auto;
    max-width: 1130px;
    min-height: auto;
    max-height: 485px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 1.5625vw auto 0;
    text-indent: -1000vw;
    background: url('../character/image/pc/laguna_ph01.png') left top/cover no-repeat
}
#ff8rem.guideline {
    width: 100%;
    height: auto;
    min-width: auto;
    max-width: 100%;
    min-height: auto;
    max-height: none
}
#ff8rem.guideline h2 {
    width: 76.5625vw;
    height: auto;
    min-width: auto;
    max-width: 980px;
    min-height: auto;
    max-height: none;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 3.125vw auto 4.375vw;
    font-size: 2.5vw;
    line-height: 1;
    text-align: center;
    text-indent: 0;
    color: #fff
}
#ff8rem.guideline h3 {
    width: 76.5625vw;
    height: auto;
    min-width: auto;
    max-width: 980px;
    min-height: auto;
    max-height: none;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 2.5vw auto 0;
    font-size: 1.875vw;
    line-height: 1.66667;
    color: #fff
}
#ff8rem.guideline p {
    width: 76.5625vw;
    height: auto;
    min-width: auto;
    max-width: 980px;
    min-height: auto;
    max-height: none;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto 2.5vw;
    font-size: 1.40625vw;
    line-height: 1.77778;
    color: #fff
}
#ff8rem.guideline p span {
    display: block;
    padding: 0 0 0 1em;
    font-size: 1.09375vw;
    line-height: 1.71429;
    text-indent: -1em
}
#ff8rem_modal {
    visibility: hidden;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgba(0, 0, 0, .8);
    transition-property: opacity;
    transition-duration: 0.5s;
    opacity: 0
}
#ff8rem_modal.youtube {
    visibility: visible;
    opacity: 1
}
#ff8rem_modal.youtube iframe {
    width: 80vw;
    height: 45vw;
    min-width: auto;
    max-width: 1024px;
    min-height: auto;
    max-height: 576px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}
@media(max-width:640px) {
    #ff8rem #main {
        width: 100%;
        height: 18.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        background: url('../image/common/sp/bg01.png') center top/contain repeat-x
    }
    #ff8rem #main ul {
        width: 89.86667%;
        height: 60%;
        top: 20%
    }
    #ff8rem #main ul li {
        width: 28.53333vw;
        height: 11.2vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        transition-property: none;
        transition-duration: 0s
    }
    #ff8rem #main ul li:hover {
        opacity: 1
    }
    #ff8rem #main ul li.overview {
        background: url('../image/common/sp/ph01_1.png') center top/cover no-repeat
    }
    #ff8rem #main ul li.story {
        background: url('../image/common/sp/ph01_2.png') center top/cover no-repeat
    }
    #ff8rem #main ul li.character {
        background: url('../image/common/sp/ph01_3.png') center top/cover no-repeat
    }
    #ff8rem #main .top {
        display: none
    }
    #ff8rem h1 {
        width: 54.13333vw;
        height: 43.46667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 8.53333vw auto 5.06667vw;
        background: url('../image/common/sp/ph03.png') left top/cover no-repeat
    }
    #ff8rem h2 {
        width: 90.13333vw;
        height: 10.4vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 5.33333vw auto 1.6vw
    }
    #ff8rem .pagetop {
        display: block;
        width: 26.13333vw;
        height: 14.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        margin: 10.4vw auto 8.53333vw;
        text-indent: -1000vw;
        background: url('../image/common/sp/ph02.png') left top/cover no-repeat
    }
    #ff8rem.toppage {
        width: 100%;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        background: #000 url('../image/sp/bg01.jpg') center top/contain no-repeat
    }
    #ff8rem.toppage h1 {
        width: 55.2vw;
        height: 41.33333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: auto;
        left: 0;
        right: 0;
        margin: 34.8vw auto 0;
        background: url('../image/sp/ph01.png') left top/contain no-repeat
    }
    #ff8rem.toppage .container {
        width: auto;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: static;
        top: auto;
        left: auto;
        right: auto;
        margin: 0
    }
    #ff8rem.toppage .container .onsale {
        width: 60.8vw;
        height: 8.26667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: auto;
        left: 0;
        right: 0;
        margin: -8.66667vw auto 3.33333vw;
        background: url('../image/sp/ph07.png') left top/contain no-repeat
    }
    #ff8rem.toppage .container .platform {
        width: 89.86667vw;  /* -- 674px/750px -- */
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: auto;
        left: 0;
        right: 0;
        margin: 2.26667vw auto 5.33333vw;
        flex-wrap: wrap
    }
    #ff8rem.toppage .container .platform li {
        width: 43.2vw;      /* -- 324px/750px -- */
        height: 16.26667vw; /* -- 122px/750px -- */
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 0 0 2.66667vw
    }
    #ff8rem.toppage .container .platform li.steam {
        background: url('../image/sp/ph02_1.png') left bottom/cover no-repeat
    }
    #ff8rem.toppage .container .platform li.playstation {
        background: url('../image/sp/ph02_2.png') left bottom/cover no-repeat
    }
    #ff8rem.toppage .container .platform li.switch {
        background: url('../image/sp/ph02_3.png') left bottom/cover no-repeat
    }
    #ff8rem.toppage .container .platform li.xbox {
        background: url('../image/sp/ph02_4.png') left bottom/cover no-repeat
    }
    #ff8rem.toppage .container .platform li.android {
        background: url('../image/sp/ph02_5.png') left bottom/cover no-repeat
    }
    #ff8rem.toppage .container .platform li.ios {
        background: url('../image/sp/ph02_6.png') left bottom/cover no-repeat
    }
    #ff8rem.toppage .container .platform a {
        width: 43.2vw;      /* -- 324px/750px -- */
        height: 16.26667vw; /* -- 122px/750px -- */
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 0 0 2.66667vw;
        transition-property: none;
        transition-duration: 0s
    }
    #ff8rem.toppage .container .platform a:hover {
        opacity: 1
    }
    #ff8rem.toppage .container .platform a li.steam {
        background: url('../image/sp/ph02_1.png') left top/cover no-repeat
    }
    #ff8rem.toppage .container .platform a li.playstation {
        background: url('../image/sp/ph02_2.png') left top/cover no-repeat
    }
    #ff8rem.toppage .container .platform a li.switch {
        background: url('../image/sp/ph02_3.png') left top/cover no-repeat
    }
    #ff8rem.toppage .container .platform a li.xbox {
        background: url('../image/sp/ph02_4.png') left top/cover no-repeat
    }
    #ff8rem.toppage .container .platform a li.android {
        background: url('../image/sp/ph02_5.png') left top/cover no-repeat
    }
    #ff8rem.toppage .container .platform a li.ios {
        background: url('../image/sp/ph02_6.png') left top/cover no-repeat
    }
    #ff8rem.toppage .container .guideline {
        width: 89.33333vw;
        height: 10.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: auto;
        left: 0;
        right: 0;
        margin: 5.33333vw auto 1.33333vw;
        background: url('../image/sp/ph06.png') left top/contain no-repeat;
        transition-property: none;
        transition-duration: 0s
    }
    #ff8rem.toppage .container .guideline:hover {
        opacity: 1
    }
    #ff8rem.toppage .container .specialcontents {
        width: 89.33333vw;
        height: 16vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: auto;
        left: 0;
        right: 0;
        margin: 1.33333vw auto 5.73333vw;
        background: url('../image/sp/ph08.jpg') left top/contain no-repeat;
        transition-property: none;
        transition-duration: 0s
    }
    #ff8rem.toppage .container .specialcontents:hover {
        opacity: 1
    }
    #ff8rem.toppage .container .trailer {
        width: 92.93333vw;
        height: 57.6vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: auto;
        left: 0;
        right: 0;
        margin: 5.73333vw auto 12.93333vw;
        background: url('../image/sp/ph03_1.png') left top/contain no-repeat
    }
    #ff8rem.toppage .container .trailer:hover .movie {
        opacity: 1
    }
    #ff8rem.toppage .container .trailer .movie {
        width: 93.68723%;
        height: 89.35185%;
        top: 3.47222%;
        left: 2.86944%;
        transition-property: none;
        transition-duration: 0s
    }
    #ff8rem.toppage .container .trailer .movie img {
        width: 100%;
        height: 100%
    }
    #ff8rem.toppage .container .trailer .cover {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: url('../image/sp/ph03_2.png') left top/contain no-repeat
    }
    #ff8rem.toppage .container .spec {
        width: 90.13333vw;
        height: 142.53333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        position: relative;
        top: auto;
        left: 0;
        right: 0;
        margin: 12.93333vw auto 7.6vw;
        background: url('../image/sp/ph05.png') left top/contain no-repeat
    }
    #ff8rem.overview {
        width: 100%;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none
    }
    #ff8rem.overview #main ul li.overview {
        background: url('../image/common/sp/ph01_1.png') left bottom/cover no-repeat
    }
    #ff8rem.overview #main ul li.overview:hover {
        opacity: 1
    }
    #ff8rem.overview h2 {
        background: url('../overview/image/sp/ph01.png') left top/contain no-repeat
    }
    #ff8rem.overview .sub {
        width: 88.53333vw;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 1.6vw auto 0
    }
    #ff8rem.overview .sub li {
        width: 25.86667vw;
        height: 6.4vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        transition-property: none;
        transition-duration: 0s
    }
    #ff8rem.overview .sub li:hover {
        opacity: 1
    }
    #ff8rem.overview .sub li.graphic {
        background: url('../overview/image/sp/ph02_1.png') left top/cover no-repeat
    }
    #ff8rem.overview .sub li.battle {
        background: url('../overview/image/sp/ph02_2.png') left top/cover no-repeat
    }
    #ff8rem.overview .sub li.system {
        background: url('../overview/image/sp/ph02_3.png') left top/cover no-repeat
    }
    #ff8rem.overview.graphic .sub li.graphic {
        background: url('../overview/image/sp/ph02_1.png') left bottom/cover no-repeat
    }
    #ff8rem.overview.graphic .text1 {
        width: 70.66667vw;
        height: 4.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 6.66667vw auto 6.4vw;
        background: url('../overview/image/sp/graphic_ph01.png') left top/cover no-repeat
    }
    #ff8rem.overview.graphic .image1 {
        width: 91.73333vw;
        height: 130.53333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 6.4vw auto 9.46667vw;
        background: url('../overview/image/sp/graphic_ph02.png') left top/cover no-repeat
    }
    #ff8rem.overview.graphic .image2 {
        width: 91.73333vw;
        height: 130.93333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 9.46667vw auto 4.53333vw;
        background: url('../overview/image/sp/graphic_ph03.png') left top/cover no-repeat
    }
    #ff8rem.overview.graphic .text2 {
        width: 89.6vw;
        height: 12.13333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 4.53333vw auto 0;
        background: url('../overview/image/sp/graphic_ph04.png') left top/cover no-repeat
    }
    #ff8rem.overview.battle .sub li.battle {
        background: url('../overview/image/sp/ph02_2.png') left bottom/cover no-repeat
    }
    #ff8rem.overview.battle .header1 {
        width: 80vw;
        height: 5.2vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 9.6vw auto 5.2vw;
        background: url('../overview/image/sp/battle_ph01_1.png') left top/cover no-repeat
    }
    #ff8rem.overview.battle .text1 {
        width: 77.06667vw;
        height: 21.73333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 5.2vw auto 2.26667vw;
        background: url('../overview/image/sp/battle_ph02.png') left top/cover no-repeat
    }
    #ff8rem.overview.battle .image1 {
        width: 91.73333vw;
        height: 128.4vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.26667vw auto 7.86667vw;
        background: url('../overview/image/sp/battle_ph03.png') left top/cover no-repeat
    }
    #ff8rem.overview.battle .header2 {
        width: 80vw;
        height: 5.2vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 7.86667vw auto 3.06667vw;
        background: url('../overview/image/sp/battle_ph01_2.png') left top/cover no-repeat
    }
    #ff8rem.overview.battle .text2 {
        width: 94.93333vw;
        height: 29.73333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 3.06667vw auto 2.26667vw;
        background: url('../overview/image/sp/battle_ph04.png') left top/cover no-repeat
    }
    #ff8rem.overview.battle .image2 {
        width: 91.73333vw;
        height: 128.8vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.26667vw auto 0;
        background: url('../overview/image/sp/battle_ph05.png') left top/cover no-repeat
    }
    #ff8rem.overview.system .sub li.system {
        background: url('../overview/image/sp/ph02_3.png') left bottom/cover no-repeat
    }
    #ff8rem.overview.system .header1 {
        width: 73.86667vw;
        height: 11.46667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 6.8vw auto 6.26667vw;
        background: url('../overview/image/sp/system_ph01.png') left top/cover no-repeat
    }
    #ff8rem.overview.system .text1 {
        width: 89.33333vw;
        height: 91.73333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 6.26667vw auto 2.93333vw;
        background: url('../overview/image/sp/system_ph02.png') left top/cover no-repeat
    }
    #ff8rem.overview.system .image1 {
        width: 89.33333vw;
        height: 117.86667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.93333vw auto 4.53333vw;
        background: url('../overview/image/sp/system_ph03.png') left top/cover no-repeat
    }
    #ff8rem.overview.system .text2 {
        width: 79.46667vw;
        height: 8.26667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 4.53333vw auto 4.8vw;
        background: url('../overview/image/sp/system_ph04.png') left top/cover no-repeat
    }
    #ff8rem.overview.system .text3 {
        width: 91.73333vw;
        height: 99.73333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 4.8vw auto 0;
        background: url('../overview/image/sp/system_ph05.png') left top/cover no-repeat
    }
    #ff8rem.story {
        width: 100%;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        background: #000 url('../story/image/sp/bg01.jpg') center top/contain no-repeat
    }
    #ff8rem.story #main ul li.story {
        background: url('../image/common/sp/ph01_2.png') left bottom/cover no-repeat
    }
    #ff8rem.story h2 {
        background: url('../story/image/sp/ph01.png') left top/contain no-repeat
    }
    #ff8rem.story .text1 {
        width: 91.73333vw;
        height: 68.53333vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 4.66667vw auto 14.26667vw;
        background: url('../story/image/sp/ph02.png') left top/cover no-repeat
    }
    #ff8rem.character {
        width: 100%;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none
    }
    #ff8rem.character #main ul li.character {
        background: url('../image/common/sp/ph01_3.png') left bottom/cover no-repeat
    }
    #ff8rem.character h2 {
        background: url('../character/image/sp/ph01.png') left top/contain no-repeat
    }
    #ff8rem.character .sub {
        width: 88.53333vw;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 1.6vw auto 0
    }
    #ff8rem.character .sub li {
        width: 25.86667vw;
        height: 6.4vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 0 0 2.66667vw;
        transition-property: none;
        transition-duration: 0s
    }
    #ff8rem.character .sub li:hover {
        opacity: .8
    }
    #ff8rem.character .sub li.squall {
        background: url('../character/image/sp/ph02_1.png') left top/cover no-repeat
    }
    #ff8rem.character .sub li.rinoa {
        background: url('../character/image/sp/ph02_2.png') left top/cover no-repeat
    }
    #ff8rem.character .sub li.seifer {
        background: url('../character/image/sp/ph02_3.png') left top/cover no-repeat
    }
    #ff8rem.character .sub li.quistis {
        background: url('../character/image/sp/ph02_4.png') left top/cover no-repeat
    }
    #ff8rem.character .sub li.selphie {
        background: url('../character/image/sp/ph02_5.png') left top/cover no-repeat
    }
    #ff8rem.character .sub li.zell {
        background: url('../character/image/sp/ph02_6.png') left top/cover no-repeat
    }
    #ff8rem.character .sub li.irvine {
        background: url('../character/image/sp/ph02_7.png') left top/cover no-repeat
    }
    #ff8rem.character .sub li.laguna {
        background: url('../character/image/sp/ph02_8.png') left top/cover no-repeat
    }
    #ff8rem.character .sub:after {
        content: "";
        display: block;
        width: 25.86667vw;
        height: 6.4vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none
    }
    #ff8rem.character.squall .sub li.squall {
        background: url('../character/image/sp/ph02_1.png') left bottom/cover no-repeat
    }
    #ff8rem.character.squall .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/squall_ph01.png') left top/cover no-repeat
    }
    #ff8rem.character.rinoa .sub li.rinoa {
        background: url('../character/image/sp/ph02_2.png') left bottom/cover no-repeat
    }
    #ff8rem.character.rinoa .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/rinoa_ph01.png') left top/cover no-repeat
    }
    #ff8rem.character.seifer .sub li.seifer {
        background: url('../character/image/sp/ph02_3.png') left bottom/cover no-repeat
    }
    #ff8rem.character.seifer .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/seifer_ph01.png') left top/cover no-repeat
    }
    #ff8rem.character.quistis .sub li.quistis {
        background: url('../character/image/sp/ph02_4.png') left bottom/cover no-repeat
    }
    #ff8rem.character.quistis .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/quistis_ph01.png') left top/cover no-repeat
    }
    #ff8rem.character.selphie .sub li.selphie {
        background: url('../character/image/sp/ph02_5.png') left bottom/cover no-repeat
    }
    #ff8rem.character.selphie .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/selphie_ph01.png') left top/cover no-repeat
    }
    #ff8rem.character.zell .sub li.zell {
        background: url('../character/image/sp/ph02_6.png') left bottom/cover no-repeat
    }
    #ff8rem.character.zell .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/zell_ph01.png') left top/cover no-repeat
    }
    #ff8rem.character.irvine .sub li.irvine {
        background: url('../character/image/sp/ph02_7.png') left bottom/cover no-repeat
    }
    #ff8rem.character.irvine .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/irvine_ph01.png') left top/cover no-repeat
    }
    #ff8rem.character.laguna .sub li.laguna {
        background: url('../character/image/sp/ph02_8.png') left bottom/cover no-repeat
    }
    #ff8rem.character.laguna .text1 {
        width: 100%;
        height: 136.66667vw;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 2.66667vw auto 0;
        background: url('../character/image/sp/laguna_ph01.png') left top/cover no-repeat
    }
    #ff8rem.guideline {
        width: 100%;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none
    }
    #ff8rem.guideline h2 {
        width: 89.33333vw;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 7.46667vw auto 4.26667vw;
        font-size: 6.4vw;
        line-height: 1
    }
    #ff8rem.guideline h3 {
        width: 89.33333vw;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 6.4vw auto 0;
        font-size: 5.33333vw;
        line-height: 1.4
    }
    #ff8rem.guideline p {
        width: 89.33333vw;
        height: auto;
        min-width: auto;
        max-width: none;
        min-height: auto;
        max-height: none;
        margin: 0 auto 6.4vw;
        font-size: 4.26667vw;
        line-height: 1.75
    }
    #ff8rem.guideline p span {
        font-size: 3.73333vw;
        line-height: 1.14286
    }
}